html {
    background:#2e3133;
}

.jumbotron {
    color:white;
    margin-bottom:0;
    margin-top:-20px;
}

@media screen and (min-width: 992px) {
    .jumbotron {
        padding-top: 88px;
        padding-bottom: 88px;
    }
}

.jumbotron-caption-only {
    padding-top: 28px;
    padding-bottom: 28px;
    margin-bottom:20px;
}

.jumbotron .input-group {
    line-height: normal;
}
.firsth {
    margin-top:0;
}

.navbar {
    /*height:80px;*/
    line-height:80px;    
    vertical-align:middle;
    background:white;

}

.home .navbar {
    /*margin-bottom:0;*/
}

.navbar-nav > li > a {
    line-height:50px;
}

.navbar-collapse-hide {
    display:none !important;
}

@media (min-width: 768px) {
    .navbar-collapse-hide {
        display:block !important;
    }
}






.odd {
    background-color:#f7f5f2;/*#eeeeee;*/
    border-bottom: 1px solid #ebe8e4;
    border-top: 1px solid #ebe8e4;
}

h2 {
    font-size: 28px;
}

.usps h3 {
    font-size:18px;
    margin-top:0;
    color:#999999;
}

.jumbotron .container {
    text-align: center;
}

.trends small {
    font-size: 11px;
    color: white;
}

.trends a {
    font-weight:bold;
}

.trusted > div {
    height:80px;
    vertical-align: middle;
    overflow:hidden;
}


.trusted-outer {
    box-shadow:inset 0 10px 10px -10px rgba(0,0,0,0.75);
    text-align: center;
    padding:10px 0;
    border-top:0;
}

.trusted img {
    display:inline !important;
    margin:0 40px;
    margin-bottom:100px;
    max-height: 80px;
}

.trusted h5 {
    text-align:center;
    font-size: 18px;
}


.input-topic {
    font-size:16px !important;
}

.usps blockquote {
    text-align:center;
    border:0;
    margin:20px 0;
    font-style:italic;
    color:#999999;
}
/*
.usps blockquote:before {
    display: block;
    float: left;
    margin: 10px 15px 0 0;
    content: open-quote;
    font-size:100px;
    color: #bababa;
    text-shadow: 0 1px 1px #909090;

}*/

.c2a {
    box-shadow: 0 10px 10px 10px rgba(0,0,0,0.75);
    background:#1e1e1e; /*1e1e1e 14789e #9cabfa*/
}

.c2a, .c2a .help-block {
    color:white;
}

.c2a {
    padding-top:15px;
    padding-bottom:10px;
}

.c2a .form-group {
    margin-bottom:0;
}

.c2a label {
    margin:0;
    font-size:28px;
    padding:0;
    font-weight:normal;
    margin-bottom: 5px;
}

.c2a .help-block {
    font-style:italic;
    margin-bottom:0;
    margin-left:15px;
}

.c2a .btn-danger {
    background-color:#ff4e37;/*#ed4832;*/
}

.c2a .btn-danger:hover {
    background-color: #d2322d;
}



.features {
    padding-top:30px;
    padding-bottom:20px;
    border-top:0;
    box-shadow:inset 0 10px 10px -10px rgba(0,0,0,0.75);
}

.featurette img {
    border-radius:6px;
    max-height:200px;
    margin:0 auto;
}

.featurette .col-sm-3 {
    text-align:center;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .featurette .col-sm-3 {
        padding-top:20px;
    }
}

.bullets {
    padding-top:20px;
    padding-bottom:10px;
}

.bullets .fa {
    color:green;
}

.bullets p {
    margin-bottom:20px;
}

.footer {
    box-shadow: inset 0 10px 10px -10px rgba(0,0,0,0.75);
    background:#2e3133;
    font-size: 11px;
    padding:20px 0px;
    color:#888;
}

.footer li a {
    color: #888;
}
.footer h4 {
    color:white;
}

.footer a {
    
}

.footer .email a {
    color:#2a6496;
}

.footer .col ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

body,h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans';
}

.fa-large {
    font-size:80px;
    margin-top:40px;
    margin-left:60px;
    /*border:2px solid black;
    background:white;
    border-radius:6px;
    padding:50px 90px;*/
}

/* F0A83C */

/*f06c3c*/


/**********/

.input-group-newshow {
    width:400px !important;
}

.nav-tabs {
    margin-bottom: 18px;
}

.licensing {
    margin-top:20px;
    font-size: 13px;
    margin-bottom:100px; /* push footer*/
}

.form-help {

}

.alert iframe {
    position: relative;
    float: right;
    top: -5px;
}

.form-edit-show label {
    font-weight:normal;
}


/**********/

#casesCarousel {
    width: 550px;
}

.carousel-caption {
    background: rgba(0, 0, 0, 0.75);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 15px 5px;
    text-align:left;
    font-size:12px;
}

.commercial-side {

}
.commercial-side .logos img {
    margin:20px 20px 5px 0px;
    display:inline-block;
    opacity: 0.6;
}

.sample-use {
    margin-bottom:20px;
    border-radius: 6px;
}


a.nostyle,a.nostyle:hover {
    color:#333333;
}


.lead {
    color: black;
}

/** blog **/

.jumbotron.c2a-lp {
    padding:40px !important;
    margin-bottom:40px;
    margin-top:40px;
}

.blog .jumbotron.c2a-lp {
    padding:40px !important;
    margin:0 0 15px 0 !important;
}

.jumbotron.c2a-lp h3 {
    font-size: 30px;
    margin-top:0;
}

@media (min-width: 768px) {
    .jumbotron.c2a-lp h3 {
        font-size: 60px;

    }
}

.jumbotron.c2a2, .jumbotron.c2a-lp {
    background: #2C2F44;
    background: -moz-linear-gradient(top,  #515873 0%, #1b1b31 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#515873), color-stop(100%,#1b1b31)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #515873 0%,#1b1b31 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #515873 0%,#1b1b31 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #515873 0%,#1b1b31 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #515873 0%,#1b1b31 100%); /* W3C */
}



.avatar {
    border-radius:50%;
    float:left;
    margin-right: 1.5em;
    margin-bottom: 1.5em;
}

.blog .entry-content > p:first-child strong {
    font-weight:600 !important;
}

.blog .entry-content img {
    margin: .5em 1em;
}

.blog .entry-content img.alignleft {
    margin-left:0;
}

.blog .entry-content img.alignright {
    margin-right:0;
}

.blog .entry-content p, .blog .entry-content li {
    font-size:16px;
}


.blog .entry-content > p:first-of-type {
    color: black;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 200;
    line-height: 1.4;
}

.blog .entry-content blockquote {
    margin: 1em 0;
    font-size: 30px;

}

.blog .entry-content blockquote p {
    font-size: 30px;
}

.blog .entry-content blockquote em {
    margin-top: 0.2em;
    display: block;
    font-size: 20px;
    margin-left: 0em;
    font-style: normal;
}

@media (min-width: 768px) {
    .blog .entry-content > p:first-of-type {
        font-size: 21px;
    }

    .blog h1 {
        margin-right: -200px;
    }

    .blog .sidebar {
        margin-top:100px;
    }
}

@media (min-width: 992px) {
    .blog .entry-content h2, .blog .entry-content h3, .blog .entry-content blockquote {
        margin-right: -100px;
    }

    .blog .entry-content .c2a-lp h3 {
        margin-right:0;
    }

    .blog .entry-content .jumbotron.c2a-lp {
        margin-right:-100px !important;
    }
}



p.breadcrumb {
    color:#999;
}

.home.blog .main {
    margin-bottom:100px;
}


.pointer-arrow {
    display:none;
    position:relative;
    float:right;
}

.pointer-arrow img {
    position: absolute;
    width: 130px;
    bottom: -40px;
}

@media (min-width: 1440px) {
    .pointer-arrow {
        display:block;
    }
}


.row.pricing {

    margin: 0 auto;
}

@media (min-width: 992px) {
    .row.pricing {
        width: 75%;
    }
}

@media (min-width: 1200px) {
    .row.pricing {
        width: 70%;
    }
}

.pricing-table {
    /*background:#f7f5f2;*/
    position:relative;
    padding:0;
    border:1px solid #ccc;
    border-left-width:0;
    height:370px;
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.2);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.2);
    cursor:pointer;
}

.pricing-table:hover a {
    text-decoration: underline;
}
.pricing-table:first-child, .pricing-table.popular {
    border-left-width:1px;
}

.pricing-table.gold {
    border-right-width:0; /*because left of popular*/
}

.pricing-table-header, .pricing-title {
    border-radius:5px 5px 0 0;
}

.basic .pricing-table-header, .basic .pricing-title {
    border-radius:5px 0 0 0;
}

.gold .pricing-table-header, .gold .pricing-title {
    border-radius:0 0 0 0;
}

.premium .pricing-table-header, .premium .pricing-title {
    border-radius:0 0 0 0;
}

.custom .pricing-table-header, .custom .pricing-title {
    border-radius:0 5px 0 0;
}

.popular .pricing-table-header, .popular .pricing-title,
.loose .pricing-table-header, .loose .pricing-title
{
    border-radius:5px 5px 0 0;
}


.pricing-table.basic .pricing-title {
    background:#1d6391;
}

.pricing-table.basic .pricing-table-header {
    background:#2980b9;
}

.pricing-table.gold .pricing-title {
    background: #cd8109;
}

.pricing-table.gold .pricing-table-header {
    background:#f39c12;
}

.pricing-table.instant .pricing-title {
    background: #cd8109;
}

.pricing-table.instant .pricing-table-header {
    background:#f39c12;
}

.pricing-table.premium .pricing-title {
    background:#14937a;
}

.pricing-table.premium .pricing-table-header {
    background:#16a085;
}

.pricing-table.bespoke .pricing-title {
    background:#14937a;
}

.pricing-table.bespoke .pricing-table-header {
    background:#16a085;
}

.pricing-table.custom .pricing-title {
    background:black;
}

.pricing-table.custom .pricing-table-header {
    background:#212121;
}




.pricing-table.popular .pricing-title {
    font-size: 18px;
    padding: 7px 0;
    line-height:26px;

}



.pricing-table.basic {
    border-radius:5px 0 0 5px;
}

.pricing-table.premium {
    border-radius:0;
}

.pricing-table.custom {
    border-radius:0 5px 5px 0;
}

.pricing-table.popular {
    top:-20px;
    border-radius:5px;
    height:420px;
}

.pricing-table.loose {
    border-radius:5px;
}


.pricing-table h2 {
    margin:0
}

.pricing-table-features {
    padding:30px 30px;
}

.pricing-table-header span, .pricing-table-header p {
    display:block;
    text-align:center;
    color:white;
}

.pricing-price {
    font-size:40px;
}

.pricing-title {
    font-weight:bold;
    background:red;
}

.pricing-table-header {
    background:#87a1b1;
}

.pricing-table-signup {
    position: absolute;
    bottom: 30px;
    text-align: center;
    vertical-align: bottom;
    margin: 0 auto;
    width: 100%;
 }

.popular .pricing-table-signup {
    bottom:60px;
}


.pricing-table-signup a {
    background:#ccc;
    color:white;
    padding:10px 30px;
    font-weight:bold;
    font-size:20px;
    border-radius:5px;
}

.basic .pricing-table-signup a {
    background:#2980b9;
}

.gold .pricing-table-signup a, .instant .pricing-table-signup a {
    background:#f39c12;
}

.premium .pricing-table-signup a, .bespoke .pricing-table-signup a {
    background:#16a085;
}

.basic .pricing-table-signup a:hover {
    background:#1d6391;
}

.gold .pricing-table-signup a:hover {
    background:#cd8109;
}

.premium .pricing-table-signup a:hover {
    background:#14937a;
}

.custom .pricing-table-signup a {
    background:#212121;
}

.custom .pricing-table-signup a:hover {
    background:black;
}

.usecase h3 {
    margin-top:0;
}

.usecase img {
    margin-bottom:10px;
    border-radius: 5px;
    width:100%;
}

.responsive-video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.responsive-video-container iframe,
.responsive-video-container object,
.responsive-video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media (min-width: 768px) and (max-width: 991px) {
    .usecase .col-md-3 img {
        width:30%;
        float:left;
        margin-right:3%;
    }
}

.usecase {
    margin-bottom:80px;
    margin-top:80px;
}


.usecase h3 {
    margin-top:-5px;
    font-style:italic;
    font-size:30px;
}



@media screen and (min-width: 768px) {
    .industry h1 {
        font-size:60px;
    }
}

.industry .lead {
    font-size:28px;
}


.about h1 {
    font-size:28px;
    line-height: 1.2;
}

@media screen and (min-width: 768px) {
    .about h1 {
        font-size:40px;
        font-weight: normal;
    }
}

.industry-main-img {
    max-width:100%;
}

.industry-usps {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: 200;
    line-height: 1.4;
}

.industry-usps h2 {
    margin-top:0;
}

.industry-usps .row {
    margin-top:100px;
}

.industry img {

    border-radius: 5px;
}


.industry .bglogo {
    margin-left: 25px;
    margin-right: 25px;
}

.industry .bglogo {
    width: 150px;

    height: 100px;
    display: inline-block;
}



.industry-logos {
    padding-top:50px;
}

.bglogo {
    background-repeat:no-repeat;
    background-size:contain;
    background-position: 50% 50%;

}

.industry blockquote, .large-quote blockquote {
    border-left:0;
    font-style:italic;
}
.industry blockquote p, .large-quote blockquote p {
    font-size:30px;
}

.industry .img-description {
    font-size:12px;
    color: #999;
    font-weight: normal;
    text-align:center;
    padding-top:3px;
}

.industry .img-description a {
    color:#999;
}

.industry .fa-play {
    font-size:80px;
    position:absolute;
    right:0;
    left:0;
    top:35%;
    color:#aaa;
    font-weight:normal;
}

.industry a:hover .fa-play {
    color:white;
}

.jumbotron > img {
    display:none;
}


.home .jumbotron {
    height:600px;
    width:100%;
    text-align:left;
    padding-top:0 !important;
    position:relative;
    background: #2C2F44;
    background: -moz-linear-gradient(top,  #515873 0%, #1b1b31 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#515873), color-stop(100%,#1b1b31)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #515873 0%,#1b1b31 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #515873 0%,#1b1b31 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #515873 0%,#1b1b31 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #515873 0%,#1b1b31 100%); /* W3C */

}



.home .jumbotron > img {
    position: absolute;
    right: 10px;
    bottom: 10px;
    height:300px;
    display:none;
}

@media screen and (min-width: 1200px) {
    .home .jumbotron > img {
        display:block;
    }
}

.home .jumbotron .container, .home .jumbotron form {
    text-align:left;
}
.home .jumbotron .col-lg-offset-3 {
    padding-left:0;
    margin-left:0;
}

.home .jumbotron .container {
    display:table;
    height:100%;
}

.home .jumbotron-content {
    display:table-cell;
    vertical-align: middle;
}

.odd {
    background-color:white;
    border:0;
}

.trusted-outer {
    background:none;
    border:none;
    box-shadow:none;
}

.c2a, .features, .footer {
    box-shadow:none;
}

.featurette-divider {
    border:0
}






@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-150px);
        -ms-transform: translateX(-150px);
        transform: translateX(-150px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(x);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

@-moz-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-150px);
        -ms-transform: translateX(-150px);
        transform: translateX(-150px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(x);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

@-o-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-150px);
        -ms-transform: translateX(-150px);
        transform: translateX(-150px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(x);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-150px);
        -ms-transform: translateX(-150px);
        transform: translateX(-150px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(x);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}


@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


@media (min-width: 768px) {
    .jumbotron-content {
        -webkit-animation: fadeInLeft 1s 0.2s ease both;
        -moz-animation: fadeInLeft 1s 0.2s ease both;
        -ms-animation: fadeInLeft 1s 0.2s ease both;
        -o-animation: fadeInLeft 1s 0.2s ease both;
        animation: fadeInLeft 1s 0.2s ease both;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;
    }


    .jumbotron > img {
        -webkit-animation: fadeIn 2s 1s ease both;
        -moz-animation: fadeIn 2s 1s ease both;
        -ms-animation: fadeIn 2s 1s ease both;
        -o-animation: fadeIn 2s 1s ease both;
        animation: fadeIn 2s 1s ease both;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;
    }
}


.commercial-form {
    background: #f5f5f5;
    padding:20px 25px;
    border-radius: 5px;
    border:1px solid #eee;
}
.commercial-form label {
    font-weight: normal;
    font-size: 18px;
}
.commercial-form input {
    max-width:300px;
}



.commercial-form textarea {
    max-width:500px;
    height:150px;
}

.wufoo-form {
    display:block;
}

.commercial-form {
    display:none;
}

.large-quote {
    margin:100px 0;
    text-align:center;
}

.large-quote {
    margin-top:0;
}

.large-quote small {
    font-size:20px;
}



@media (min-width: 768px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}

.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus {
    color: #262626;
    text-decoration: underline;
    background-color: white;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #555;
    background-color: white;
}

.dropdown-menu {
    border-top:0;
    border-color:#e7e7e7;
}

@media (max-width: 767px) {
    .navbar-collapse {
        max-height: none;
    }

    .navbar-collapse li, .navbar-collapse .navbar-nav li > a{
        line-height:20px;
    }
}

.team .thumbnail {
    border-radius:50% !important;
}

.team .thumbnail img {
    border-radius:50% !important;
}

.team-role {
    display:block;
    font-style:italic;
}

.search-container {
    width: 100%;
    max-width: 600px;
}

.exp_2800320218_1 .hide-short {
    display:none;
}

.pricing-day {
    display:inline !important;
    font-size:35%;
}


.gray {
    filter: gray; /* IE6-9 */
    filter: grayscale(1); /* Firefox 35+ */
    -webkit-filter: grayscale(1);
}

.bglogo.gray:hover {
    filter:none;
    -webkit-filter:none;
}

.tooltip-inner {
    text-align:left;
}

span[data-toggle="tooltip"], strong[data-toggle="tooltip"] {
    border-bottom:1px dotted #ccc;
}

.cc-icon {
    border: #CCCCCC solid 1px;
    margin-right:3px;
}